<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>simple http couchDb client</Description>
		<Class>Common</Class>
		<Name>couchdb-connector</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>couchdb-connector</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>couchdb-connector</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>couchdb-connector-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

